
QGIS Application - Bug report #920

Plugin Manager activation toggle not clickable

2008-01-28 09:50 AM - John Tull

Status: Closed

Priority: Low

Assignee: nobody -

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10979

Description

In rev 8065, the Plugin Manager now only toggles the activation of plugins when clicking the title of the plugin. Clicking the check box has

no effect on the toggle state.

History

#1 - 2008-05-18 09:08 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #928

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
